<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<div class="modal fade" 
     id="modalDisplayResumeTotalTaxationBatch" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="exampleModalCenterTitle" 
     aria-hidden="true">
    <div style="margin-top: 80px;width: 60%"  class="modal-dialog modal-dialog-centered" 
         role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">R&eacute;sum&eacute; de la d&eacute;claration</h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <center>
                <div class="modal-body" style="width: 75%">
                    <div class="form-group">
                        <span>NBRE. BIEN SELECTIONN&Eacute; :&nbsp;&nbsp;<span style="font-size: 18px;font-weight: bold" id="spnNbreBienSelected"> </span> &nbsp;&nbsp; |&nbsp;&nbsp;MONTANT D&Ucirc; GLOBAL :&nbsp;&nbsp;<span style="color: green;font-size: 18px;font-weight: bold" id="spnAmountGlobal"> </span> </span>
                    </div>
                </div>
            </center>

            <center>
                <div class="modal-footer">
                    <button class="btn btn-success" id="btnValidateTaxation2">
                        <i class="fa fa-check-circle"></i>
                        Valider taxation
                    </button>
                    <button type="button" class="btn btn-secondary" data-dismiss="modal" >
                        Fermer
                    </button>
                </div>
            </center>

        </div>
    </div>
</div>
